/*
Theme Name: DINHPHONGVIETNAM
Theme URI: dinhphongvietnam.com.dinhphongvietnam
Author: hi.ngocminh
Author URI: hi.ngocminh
Description: This is a child theme for Flatsome Theme
Template: flatsome
Version: 3.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face{
    font-family:'utm_avo';
    src:url('UTM Avo.eot');
    src:local('Ã¢ËœÂº'),url('UTMAvo/UTM_Avo_Regular.woff') format('woff'),url('fonts/UTMAvo/UTM_Avo_Regular.ttf') format('truetype'),url('UTMAvo/UTM_Avo_Regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
	font-display:swap;
}
@font-face{
    font-family:'UTMAvoBold';
    font-style:normal;
    font-weight:400;
    src:local('UTMAvoBold'),url('UTMAvo/UTM_Avo_Bold.woff') format('woff');
	font-display:swap;
}



/******************************************************************************/

.product-title {
  text-transform: capitalize;
}
.nav-spacing-medium > li {
  margin: 0px 0px;
    margin-left: 0px;
}
.nav-top-link {
  -webkit-transform: skewX( -25deg );
  -ms-transform: skewX(-25deg);
  -o-transform: skewX(-25deg);
  -moz-transform: skewX(-25deg);
  transform: skewX( -25deg );
  padding: 36px 10px !important;
}

.header-bottom-nav.nav-box > li > a {padding: 10px 20px;}
.absolute-footer {
    padding: 0px;
}

#woocommerce-product-search-field-0 {
  border-radius: 20px;
  border: 1px solid #eee;
  box-shadow: 0px 0px 0px 0px;
}
.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
  background-color: #fff0;
  border: 0px;
  color: #F2C94C;
  left: -35px;
}

.footer-navihouse, .footer-navihouse a  {
  color: #fff;
  font-size: 14px;
}
.footer-navihouse h2 , .footer-navihouse h3 , .footer-navihouse a:hover{
	color: #F2C94C;font-size: 16px;}

.footer-navihouse {
  padding-bottom: 0px !important;
}
.icon-footer-navihouse .fa-solid {
  font-size: 25px;
  margin: 5px;
  color: #F2C94C;
  border-radius: 40px;
  border: 1px solid #F2C94C;
  float: left;
}
.icon-footer-navihouse .fa-solid.fa-truck{
  padding: 10px 7px;
  }
.icon-footer-navihouse .fa-solid.fa-phone-volume{
  padding: 10px 10px;
  }
.icon-footer-navihouse .fa-solid.fa-money-check-dollar{
  padding: 10px 9px;
  }

 .about-navihouse2022 .fa-solid {
  font-size: 50px;
  border: 1px solid #F2C94C;
  padding: 10px;
  border-radius: 15px;
}

.header-action_hotline a .hotline-txt .txt1 {
  display: block;
  line-height: 20px;
}

.header-action_hotline a .hotline-txt .txt2 {
  display: block;
  font-size: 18.5px;
  line-height: 14px;
  font-weight: 500;
  color: #006f45;
}
.align-c {
  align-items: center; margin-right: 79px;
}
.navihouse-about2 {
  border-left: 10px solid #ffc20e !important;
  border-bottom: 5px dashed #ffc20e;
  border-right: 5px dashed #ffc20e !important;
  border-top: 5px solid #ffc20e;
  border-radius: 20px;
	background-image: url('https://hoauuvietfarm.com.vn/wp-content/uploads/2024/11/banner-trang-chu.jpg');
background-size: cover;
}

.navihouse-about img {
  border-radius: 20px;
  border: 1px solid #ffc20e;
}

.about-HUV .section-bg {
  background-position: left;
  background-size: contain !important;
}

.title-about {
  background: -moz-linear-gradient(39deg,#4db848 19%,#ffc20e 50%);
  background: -webkit-linear-gradient(39deg,#4db848 19%,#ffc20e 50%);
    background-clip: border-box;
  background-clip: border-box;
  background-clip: border-box;
  background: -ms-linear-gradient(39deg,#4db848 19%,#ffc20e 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  -ms-background-clip: text;
  -ms-text-fill-color: transparent;
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 0;
  line-height: 45px;
}

.title-about1 {
  background: -moz-linear-gradient(39deg,#4db848 19%,#ffc20e 50%);
  background: -webkit-linear-gradient(39deg,#4db848 19%,#ffc20e 50%);
    background-clip: border-box;
  background-clip: border-box;
  background-clip: border-box;
  background: -ms-linear-gradient(39deg,#4db848 19%,#ffc20e 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
  -ms-background-clip: text;
  -ms-text-fill-color: transparent;
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 0;
  line-height: 45px;
}

.title-about1::before {
  content: "Đôi nét về";
  font-size: 12px;
  top: -25px;
  position: relative;
}


.title-about1::after {
  content: "Farm";
  font-size: 12px;
  position: relative;
}
.badge-inner {
  border: 2px solid #ed1c24 !important;
}
.hoi-gia-navihouse .section-bg{
	background-image:url('/wp-content/uploads/2022/12/hoa-van-baogia-1.jpg');
  background-repeat: repeat !important;
  background-size: auto !important;
  opacity: 0.2;
}


.wpcf7-form-control.has-spinner.wpcf7-submit.button {
  width: 100%;
}



.blog-navihouse .box-text.text-center {
  min-height: 139px;max-width: 500px;
}

.quick-view.quick-view-added {
  background: #F2C94C;
}

.blog-navihouse  .box-text.text-center::before {
  right: -1px;
  top: -1px;
  clip-path: polygon(0 0,100% 0,100% 100%);
  content: "";
  display: inline-block;
  background: #f7941d;
  width: 39px;
  height: 39px;
  position: absolute;
  z-index: 9;
}

.blog-navihouse  .box-text.text-center::after {
  left: -1px;
  bottom: -1px;
 clip-path: polygon(0 0, 0 100%,100% 100%);
  content: "";
  display: inline-block;
  background:#f7941d;
  width: 39px;
  height: 39px;
  position: absolute;
  z-index: 9;
}
.blog-navihouse .box-image {  border: 2px solid #f7941d;max-width: 1000px;}
.blog-navihouse .post-title {
  color: #1c1c1c;
}

.section-title-normal span {border-bottom: 5px solid rgb(244, 237, 34);}
.section-title-normal {  border-bottom: 2px solid #99ca3c;}



.subscribe-navihouse {padding-top:79px !important; padding-bottom:0px !important; margin-bottom:-100px;}

.subscribe-navihouse .wpcf7-form {
  padding: 0px 30px;
}

.subscribe-navihouse .wpcf7-form-control.has-spinner.wpcf7-submit.button {
  margin-top: 29px;
  background: #ed1c24;
  padding: 0px;
}




.Calculatation input, #calc-type , button {
  border-radius: 20px;
  border: 1px solid #e1e1e1;
  box-shadow: 0px 0px 0px 0px;
  font-size: 10px;
  height: 30px;
}
.Calculatation button {background-color:#ece63b}

.Calculatation {font-size: 13px;}	


.product-thumbnails a:hover img, .product-thumbnails .is-nav-selected a img {  border: 2px solid #F2C94C !important;}
.product-thumbnails a:hover, .product-thumbnails .is-nav-selected a {
  border-color: #F2C94C !important;
}
.product-thumbnails {  padding-top: 5px;}


.contact_navihouse_td .col {
 
  margin: 5px;
  border: 4px solid #ffc20e;
  border-radius: 15px;background-color: #f8f6ef;
  
}
.contact_navihouse_td .fa-solid {
  font-size: 35px;
  color: #F2C94C;
}



.product-small.box-push .box-text {
  border: 1px solid #F2C94C;
  border-radius: 20px;
  min-height: 130px;padding: 15px 5px;background-color: #f8f6ef;
}


.contact-navi22 {
  margin-top: -245px;
  border-radius: 20px;
 
}


.about1 {
  background-image: url('https://hoauuvietfarm.com.vn/wp-content/uploads/giu-duoc-gia-tri-dinh-duong-1.jpg');
  background-size: auto;height:500px;background-position: center;
}


.about2 {
  background-image: url('https://hoauuvietfarm.com.vn/wp-content/uploads/dong-lanh.jpg');
  background-size: auto;height:500px;background-position: center;
}

.about3 {
  background-image: url('/wp-content/uploads/2024/11/trai-cay-dong-lanh-1024x1024-1.jpeg');
  background-size: auto;height:500px;background-position: center;
}
.about4 {
  background-image: url('https://hoauuvietfarm.com.vn/wp-content/uploads/Tu-lanh-dong-da.jpg');
  background-size: auto;background-position: center;
 height:500px;
}

.loiich {
  background-image: url(https://hoauuvietfarm.com.vn/wp-content/uploads/bg-loi-ich-nong-san-viet-loi-ich.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.loiich2 .section-bg.bg-loaded
{
 background-size: 639px !important;
  background-position: right bottom;
}

.radius_catalog {
  border-radius: 30px;
  background: #fff;
}


.header-search-form {
  width: 60%;
}


/********************************************
.contact_form_navi::before {
  right: 15px;
  clip-path: polygon(0 0,100% 0,100% 100%);
  content: "";
  display: inline-block;
  background: #fff;
  width: 50px;
  height: 50px;
  position: absolute;
  z-index: 9;
}

.contact_form_navi::after{
top: 0;
clip-path: polygon(100% 0, 0 100%,0 0);
content: "";
display: inline-block;
background: #fff;
width: 25px;
height: 60px;
position: absolute;
z-index: 9;
}

.contact_form_navi .ml-half {
  margin-left: 15px;
  border-left: 4px solid #fff;
  padding-left: 30px;
}
/******************************************************************************/



.header-cart-link.icon.primary.button.circle.is-small {
  background: #F2C94C;
}



.section-title-main, h1, h2, h3, h4, h5,h6 , strong, .icon-box-text, .icon-box-text h2, .icon-box-text h3, .icon-box-text h4,  .icon-box-text h5, .sidebar-menu .nav-sidebar li a, .col-inner, .text-center, .text-center h2,  .text-center h3, .text-center h4, .text-center h5 ,  .col-inner strong,
.col-inner h3, .col-inner h4, .header-nav > li.menu-item, .header-nav > li.menu-item a, .header-nav li.menu-item, .header-nav li a, h1.entry-title, .widget-title , .col-inner h2, .col-inner h3, .col-inner h4, .col-inner h5, .col-inner h6, .top-bar-nav li.menu-item a , .account-item span , #header-contact li a span, h3.product-section-title, .woocommerce-breadcrumb.breadcrumbs, ul.product-tabs > li > a, .widget, .product-short-description, button.button, .product_meta span, h3.comment-reply-title, .html.custom, span.header-cart-title, .footer-secondary.pull-right,.utm-avo, .tab a span, .button, .searchform .search-field, .searchform .search-field::placeholder, .header-top li a > span,
table tr th, table tr td, label, .form-row input,.form-row select, .form-row textarea, .mini_cart_item a, .mini_cart_item span, .woocommerce-mini-cart__total span, .tab-panels .panel.entry-content , .tab-panels .panel.entry-content p, .woocommerce-MyAccount-navigation-link a, .divMoTaSp > span
{
font-family: 'utm_avo';
}

.section-title.section-title-center{
color: #8ECC39;

}
.section-title.section-title-center span{
font-size: 130%;
}
.section-title.section-title-center b{
background-color: #8ECC39;
}
h3.info_title {
	position: relative;
	padding-top: 80px;
	font-size: 36px;
	font-weight: 500;
	color: #333;
	margin-bottom: 15px;
	}

.hotline_btn a{
padding:3px 12px 3px 12px;
}
.remore_category_btn{
display: table;
display:block;
border:1px solid #81CD53!important;

}
.nav.nav-pills li a{
background-color:#ffffff !important;
border-radius:5px !important;
border:1px solid #808080!important;
margin-right:15px;
color: #808080;
font-weight:lighter;
	
}
.nav.nav-pills li.active a , .nav.nav-pills li a:hover{
color: #000 !important;
border-color: #C6C6C6 !important;
background-color: #99ca3c !important;
}
.product-short-description {
font-size:13px;
font-weight:lighter;
}
.divMoTaSp {
display:block;
border:1px solid #F2C94C !important;
margin-bottom:8px;
padding:0px !important;
}
.divMoTaSp ul{
margin:0px;
font-weight:normal;
font-size:13px;
}
.divMoTaSp span{
display:block;
width:100%;
text-align:center;
background-color: #F2C94C;
color:#fff;
margin-left:0px !important;
font-weight:lighter !important;

float:left;
}

.button.alt, .button.checkout, .checkout-button, .secondary {
  background-color: #F2C94C;
}

.submit-hoauuviet .button {
  background-color: #F2C94C !important;
}
#pa_quy-cach-dong-goi {
  margin-left: 10px; }
.icons_gioi_thieu .icon-box img {
-webkit-border-radius: 50%;  border-radius: 50%; -moz-border-radius: 50%;
border:4px solid  #F2C94C;
padding:0px;
}
.video-box-title {
			color: white !important;
			padding-top: 20px !important;
			font-size: 32px !important;
		}
		.video-box-des{
			width: 68%;
			text-align : center;
		}
		.video-box-des-content {
			font-size: 16px;
			color: white !important;
			text-align: center !important;
			font-weight: 300 !important;
text-align:center;
		}
		.video-box-address-title {
			color: white;
			font-size: 18px;
			margin-top: 160px !important;
			font-weight: 500 !important;
		}
		.video-box-address-content {
			color: white !important;
			font-size: 16px;
			font-weight: 300 !important;
		}
		.video-box-play-btn {
			display: inline-block;
			position: absolute;
			top: 52%;
			left: calc(50% - 60px) !important;
			margin-left: -50px;
			margin-top: -50px;
			display: block;
			width: 100px;
			height: 100px;
			font-weight: light;
			font-family: 'Trebuchet MS', sans-serif;
			text-transform: uppercase;
			text-align: center;
			line-height: 100px;
			letter-spacing: -1px;
			color: white;
			border: none;
			border-radius: 50%;
			background: #7bca4b;
			background: rgba(75, 183, 12, 0.8);
			cursor: pointer;
			box-shadow: 0 0 0 0 rgba(123, 202, 75, 0.5);
			-webkit-animation: pulse 1.6s infinite;
		}

		.video-box-play-btn:hover {
			-webkit-animation: none;
			color:white;
		}

		.video-box-btn-play-icon {
			display:inline-block;
			font-size: 46px;
			width:110px;
			height:100px;
			line-height:100px;
			text-align:center;
			color:white !important;
		}

		@-webkit-keyframes pulse {
			0% {
				-moz-transform: scale(0.9);
				-ms-transform: scale(0.9);
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
			}
			70% {
				-moz-transform: scale(1);
				-ms-transform: scale(1);
				-webkit-transform: scale(1);
				transform: scale(1);
				box-shadow: 0 0 0 50px rgba(123, 202, 75, 0);
			}
			100% {
				-moz-transform: scale(0.9);
				-ms-transform: scale(0.9);
				-webkit-transform: scale(0.9);
				transform: scale(0.9);
				box-shadow: 0 0 0 0 rgba(123, 202, 75, 0);
			}
		}

		.video-box-btn-map {
			display: inline-block;
			width:180px; height: 30px;line-height: 30px;
			background: #7bca4b;
			color: white;
			text-align: center;
			font-size: 14px;
			margin-top: 10px;
		}
		.box-video-link {
			color: white;
			font-weight: 600 !important;
		}
		a.video-box-link-map {
			color: white !important;
		}

		iframe#video-box-iframe {
			width: 100%;
			height: 498px;
		}

		#video-modal{
			margin-top:80px !important;
		}
		.video-box-tb-modal-body{
			padding:6px 6px 1px 6px !important;
		}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.subscribe-navihouse .wpcf7-form {
  padding: 20px 30px;
}

}





@media only screen and (min-width: 49em)
{

.hoi-gia-navihouse .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  width: 50%;
  float: left;
  z-index: 9;
  position: relative;
}

.hoi-gia-navihouse  .wpcf7-not-valid-tip {
  position: absolute !important;
  top: 255px;
}
	
	
	.product-main .product-gallery {
  top: -250px;
  background: #fff;
  padding: 0px;
 position: relative;
  border: 2px solid #99ca3c;
}
	
.attachment-woocommerce_thumbnail {
  border: 1px solid #99ca3c;
  }	
	
.Calculatation {top: 400px;
position: absolute;
}	
	
	.product-breadcrumb-container {text-align:right;}
	
	.product-gallery  .vertical-thumbnails {   min-height: 450px;}
	
.variations tr {
  margin-left: 30px;
  display: inline-table;
}
	
	
	
	
}